package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 29 15 47
 **/
@Getter
@AllArgsConstructor
public enum DataType {

    /**
     * 发送航通的类型
     */
    DATA_TYPE_ONE("1","更新状态保存交易记录"),
    DATA_TYPE_TWO("2","进口申报确认成功"),
    DATA_TYPE_THREE("3","给出回执信息，订单支付状态更新"),
    DATA_TYPE_FOUR("4","支付成功"),
    DATA_TYPE_FIVE("5","订单状态更新，通知边民缴税以及各服务费，边民发起缴税申请以及缴费申请"),
    DATA_TYPE_SIX("6","交易完成，形成记录，数据同步；边民可申请开票");

    private String code;

    private String msg;



}
